import javax.swing.*;
public class MatriculaWebGUI {
	Fachada fachada = new Fachada();
	String tabela;
	
	// ...
	
	public void matricular(codAluno, codCurso, turma) {
		fachada.matricular(codAluno, codCurso, turma);
	}
	
	public void exibirStatus(turma) {
		cursoFld.setText(turma.getCurso().getNome());
		List alunos = turma.getAlunos();
		for (int i = 0; i < alunos.size(); i++) {
			tabela + "<tr><td>" + alunos.get(i) + "</td></tr>";
		}
	}
}
